.fighters-list {
	word-wrap: break-word;
}






.fighters-list .owl-carousel {
	z-index: 0;
}

.fighters-list .owl-carousel .owl-stage {
	display: flex;
}


.fighters-list .owl-carousel .owl-dots {
    position: relative;
    z-index: 1;
	display: flex;
    justify-content: center;
    align-items: center;
	margin-top: -36px;
	margin-bottom: 20px;
}
.fighters-list .owl-carousel .owl-dots .owl-dot {
	margin-right: 14px;
}
.fighters-list .owl-carousel .owl-dots .owl-dot:last-of-type {
	margin-right: 0;
}
.fighters-list .owl-carousel .owl-dots .owl-dot span {
	display: block;
	width: 16px;
	height: 16px;
	background: rgba(0, 0, 0, 0.40);
	border-radius: 8px;
}
.fighters-list .owl-carousel .owl-dots .owl-dot.active span {
	background: #FFF;
}




.fighters-list .owl-navs {
	display: flex !important;
}
.fighters-list .owl-navs .owl-prev,
.fighters-list .owl-navs .owl-next {
	display: flex;
    align-items: center;
    justify-content: center;
	cursor: pointer;
	background: none;
	box-shadow: none;
	border: 0;
}
.fighters-list .owl-navs .owl-prev {
	left: 0;
	transform: rotate(180deg);
	margin-right: 2rem;
}
.fighters-list .owl-navs .owl-next {
	right: 0;
}










.fighters-list .item {
	background-color: #272727;
}
.fighters-list .item::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	display: block;
	height: 560px;
	background: linear-gradient(0deg, rgba(159, 20, 20, 0.8) 0%, rgba(159, 20, 20, 0) 100%);
	opacity: 0;
	transition: opacity .3s;
}


.fighters-list .picture-block {
	background: url(images/dots.png) center bottom no-repeat;
	background-size: 60%;
}

.fighters-list .picture {
	transition: width .3s, margin-bottom .3s, margin-left .3s;
}


.fighters-list .title {
	font-family: "Uni Sans";
	font-weight: 900;
	font-size: 1.25rem;
	line-height: 1.2;
	color: #F2B123;
	text-decoration: none;
}


.fighters-list .rating-block {
	border-block: 1px solid #969696;
}
.fighters-list .rating-block .rating-item {
	font-weight: 600;
	font-size: 2.5rem;
	line-height: 1.2;
	letter-spacing: 14%;
}
.fighters-list .rating-block .rating-item.rating-item-1 {
	color: #9F1414;
}
.fighters-list .rating-block .rating-item.rating-item-2 {
	color: #969696;
}
.fighters-list .rating-block .rating-item.rating-item-3 {
	color: #53AD3A;
}



.fighters-list .btn-block {
	bottom: 0;
	left: 0;
}
.fighters-list .btn-block .btn {
    max-width: none;
}



.fighters-list .item:hover {
	background-color: #1E1E1E;
}
.fighters-list .item:hover::after {
	opacity: 1;
}

.fighters-list .item:hover .picture {
    width: 110% !important;
    margin-bottom: -10%;
    margin-left: -5%;
    object-fit: cover;
    object-position: center;
}

.fighters-list .item .btn-block .btn:hover {
    background: #F2B123;
    border-color: #F2B123;
    color: #1E1E1E;
    text-decoration: none;
}




@media screen and (max-width: 1599px) {



}
@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {



}
@media screen and (max-width: 767px) {



}
@media screen and (max-width: 575px) {



}